Java 11 - SSL handshake for ECDH cipher suites trigger Invalid ECDH ServerKeyExchange with non-default security provider

MRetz m.retzlaff at knuddels.de
Fri Feb 22 16:30:27 UTC 2019


We are switching currently to openjdk and this is a problem, we now
experience and did not have before. This is our main blocker for doing the
switch. It prevents us to use the android playstore API.

Is there a fix available meanwhile? Can we do anything to help you
investigating this?





--
Sent from: http://openjdk.5641.n7.nabble.com/OpenJDK-Security-Development-f69724.html


More information about the security-dev mailing list